BODY, TD, P {font-family:Sylfaen,tahoma,arial,verdana,helvetica; color:#000099; margin:15 15 15 15px; font-size:16px; font-weight:normal; background-color:#FFFF99;
SCROLLBAR-FACE-COLOR: #FFFF99;
SCROLLBAR-HIGHLIGHT-COLOR: #FFFF99;
SCROLLBAR-SHADOW-COLOR: #FF9900;
SCROLLBAR-ARROW-COLOR: #0000FF;
SCROLLBAR-TRACK-COLOR: #FFFF99;
SCROLLBAR-DARKSHADOW-COLOR: #FFFF99;
SCROLLBAR-BASE-COLOR: #0000FF;
scrollbar-3d-light-color: #FFFF99;}

A {color:Black; text-decoration:underline;}
A:Hover {color:#FF9900;text-decoration:underline;}

.n {font-family:Monotype Corsiva,verdana,arial,helvetica;  margin:0 0 0 0px; font-size:36px; font-weight:bold;}